{
  "parent": "block/outer_stairs",
  "textures": {
    "bottom": "exotelcraft:block/blue_cobblestone",
    "top": "exotelcraft:block/blue_cobblestone",
    "side": "exotelcraft:block/blue_cobblestone"
  }
}